<div class="animation-anchor s4"></div>
<section class="image-text-overlay">
    <div class="image-text-overlay__container">
        <div class="image-text-overlay__img">
            <div class="section-img-l-board" id="ecology-img-bord-left"></div>
            <div class="section-img-r-board" id="ecology-img-bord-right"></div>
            <div class="section-img-t-board" id="ecology-img-bord-top"></div>


            <!-- <img src="images/ecology.png" alt="Img 1"> -->
            <video class="findSection-video" poster="images/hero-banner-home-min.png" playsinline autoplay muted loop>
        <source src="video/farm.webm" type="video/webm">
        <source src="video/farm.mp4" type="video/mp4">
      </video>

            <div class="overlay-description ecology-text"></div>
            <div class="image-text-overlay__text ecology-text" id="ecology-text">
                <div class="text-content">
                    <h2 class="section-title">
                        <span class="mobile-ecology">Forstå hvorfor </span>
                        <span class="mobile-ecology mobile-ecology--second-level">økologi</span>
                        <span class="ecology-text-indent ecology-text-indent--sm">er godt for dig,</span>
                        <span class="ecology-text-indent ecology-text-indent--md">dyrene og naturen</span>
                    </h2>

                    <div class="description-content">
                        <h4 class="section-sub-title">Lorem ipsum dolor sit amet, consectetur adipiscing elit
                        </h4>

                        <div class="description-text">
                            <a href="#" class="link"> Nullam</a> aliquam eros ligula, porta sollicitudin eros auctor ut. Cras finibus, nulla eget malesuada tempus, enim nisi feugiat neque, ac blandit mauris tortor tristique est. Nullam condimentum convallis
                            hendrerit. Maecenas bibendum purus sed quam scelerisque porttitor. Suspendisse nec rutrum mauris, consequat maximus nunc. Ut volutpat dui in vestibulum sagittis. Proin efficitur interdum faucibus. Suspendisse accumsan nibh
                            vitae nulla imperdiet venenatis. Praesent semper ipsum nunc, id cursus sem consectetur et. Proin ante leo, varius malesuada euismod ac, eleifend vel felis. Proin porttitor felis sed nisi rutrum faucibus. Phasellus et gravida
                            quam. Vivamus vitae eleifend nisi. Sed non feugiat ipsum.
                        </div>
                    </div>
                    <a href="#" class="btn btn-reverse">
                        <span>Find en gård eller virksomheder</span>
                        <svg width="13px" height="10px" viewBox="0 0 13 10">
              <path d="M1,5 L11,5"></path>
              <polyline points="8 1 12 5 8 9"></polyline>
            </svg>
                    </a>
                </div>
            </div>
        </div>


    </div>
</section>
